@font-face {
	font-family: 'Conv_ThaiSansNeue-Regular';
	src: url('fonts/ThaiSansNeue-Regular.eot');
	src: local(''), url('fonts/ThaiSansNeue-Regular.woff') format('woff'), url('fonts/ThaiSansNeue-Regular.ttf') format('truetype'), url('fonts/ThaiSansNeue-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{
	font-family: 'Conv_ThaiSansNeue-Regular';
	font-size:18px;
	line-height:normal;
	cursor: default;
	position: relative;
}
img{ border:0; margin:auto;}
a{ text-decoration:none;}
a:hover{ text-decoration: none;}

.cleaner {clear:both; width:100%; height:0px;}
.h30{clear:both; width:100%; height:30px;}
.h20{clear:both; width:100%; height:20px;}
.h10{clear:both; width:100%; height:10px;}

a{text-decoration:none;color:inherit;}
a:hover{color:inherit;}
.green{color:#00cb2b;}
.orange{color:#ff9933;}
p{
    margin-bottom: 0;
}
ul{
	padding-left: 0;
	margin-bottom: 0;
}
.text-center{
	text-align: center;
}
#back-to-top {
    width: 50px;
    height: 46px;
    position: fixed;
    z-index: 9999;
    bottom: -20px;
    right: 48%;
    line-height: 0.7;
    text-align: center;
    display: none;
    background-color: #000;
    filter: alpha(opacity=90);
    opacity: 0.9;
    border-radius: 50%;
}
#back-to-top a{
	color:#FFF;
	font-size: 18px;
	line-height:0;
    text-transform: uppercase;
}
.arrow-color{
	color: #FFF;
	font-size:30px;
	line-height: 1;
}
#back-to-top a:hover{
	color: #FFF;
}
button:focus {
    outline: none;
}

/*-----Header-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.pull-left{
	float:left !important;
}
.hamburgers-box{
    width: 100%
}
.navbar-brand {
    font-size: 50px;
    padding: 0 10px;
    margin: 0 auto;
    width: 75%;
    text-align: center;
}
.navbar-brand img {
    height: 100%;
    width: 230px;
}
.navbar-collapse ul li {
	line-height:1;
	padding:10px 15px 10px;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.navbar-collapse ul li a {
    color: #363636;
    padding: 0;
    font-size: 24px;
}
.headbar-top{
	background: #FFF;
    transition: all 0.5s;
}
.headbar-top .navbar-toggler {
    color:#fb0303;
    margin: 3% auto;
    border-color: transparent;
}
.navbar-toggler .fa-bars{
	font-size: 30px;
}
.navbar-toggler:focus {
    outline:  none !important;
}
.navbar-nav{
	 text-transform: uppercase;
}
.navbar-collapse ul li:hover, .navbar-collapse ul li.active {
    background-color: #e47c24;
}
.navbar-collapse ul li.active a, .navbar-collapse ul li:hover a {
    color: #FFF;
}
.navbar-toggler-icon{
	color: #000000;
}
/**********************only-mobile*******************************/
.navbar-logo-mobile{
	text-align: center;
	padding: 10% 0;
	width: 100%;
	display: block;
	color:#000;
	font-size: 40px;
}
.navbar-logo-mobile img{
    width: 100%;
}
.social-mobile{
    text-align: center;
    margin-top: 5%;
}
.social-mobile a{
    display: inline-block;
    margin: auto 10px;
}

/*------slide---main-------
//////////////////////////////////////////////////////////////////////////////////////////*/
.slide .carousel-indicators{
	/*display:none;*/
}
.carousel-control-next, .carousel-control-prev{
	/*display: none;*/
}

/*------slide---main-------
//////////////////////////////////////////////////////////////////////////////////////////*/
.bg-content{
	background: url("../images/bg-content-1.png") top center no-repeat;
	background-size: cover;
    padding: 10% 0;
}
.title-content-1 {
    font-size: 30px;
    margin: 5% auto 10%;
}
.circle-content-1{
    margin-right: 10px;
}
.circle-content-1 img{
    border-radius: 50%;
    overflow: hidden;
    margin-right: 5px;
    margin-bottom: 10%;
    box-shadow: 0 6px 12px rgba(0,0,0,0.3);
}
.circle-content-1 p{
    font-size: 24px;
}
.detail-about {
    font-size: 22px;
    margin: 10% auto;
}

.title-recomment{
    border-left: 6px solid #e47c24;
    font-size: 30px;
    padding-left: 5%;
    margin: 10% auto;
}
.readmore-box{
    width: 40%;
    margin:10% auto 0;
    font-size: 22px;
    padding: 5px;
    background: #eeeeee;
    transition: all 0.5s;
    color: #000;
}
.readmore-box:hover{
    background: #e47c24;
    color: #FFF;
}
.recomment-box{
    margin: 5% 10px 0;
    border: 1px solid #0072bc;
    background: #FFF;
    padding: 5%;
    position: relative;
    border-radius: 10px;
}
.recomment-box:hover {
    box-shadow: 0 0 13px rgba(0,0,0,0.3);
}
.recomment-box .detail-recomment {
    background: #ffffff;
    position: absolute;
    bottom: -15%;
    z-index: 99;
    margin: auto;
    width: 80%;
    top: auto;
    left: 50%;
    font-size: 22px;
    color: #000;
    padding: 10px 0;
    transform: translate(-50%,0);
}
.detail-recomment h1{
    font-size: 30px;
}
/*slide-recom*/
.slide-recomment .bx-wrapper{
    border: none;
    box-shadow: none;    
}
.slide-recomment .bx-viewport{
    height: 390px !important;
}
/*****************************end-slide****************************************/
.vdo-box{
    background: url("../images/bg-content-2.png") top center no-repeat;
    background-size: cover !important;
    background-attachment: fixed;
    padding: 10% 0;
}
.line-vdo{
    height: 2px;
    width: 100%;
    color: #e47c24;
    border: solid;
}
.readmore-box.-readmore-box-vdo{
    background: #FFF;
}
.readmore-box.-readmore-box-vdo:hover{
    background: #e47c24;
}
.detail-vdo-box{
    background: #e47c24;
    padding: 10px;    
    color: #FFF;
    margin: 10% auto;
}
.vdo-link-inbox{
    text-align: center;
}
.detail-vdo-box h1{
    font-size: 30px;
    margin: 0 ;
}
.detail-vdo-box p{
    font-size: 22px;
    margin: 0 ;
}
.detail-vdo-box .line-color{
    border-bottom: 0;
    border-top:4px solid #FFF;
    width: 40%;
    margin: 10px 0;
}
/*end-vdo*/
/***************************************************/
.newactive-box{
    background: url("../images/bg-content-3.png") top center no-repeat;
    background-attachment: fixed;
    background-size: cover !important;
    padding: 10% 0;
}
.line-vdo.-line-newactive{
    color: #dad9d9;
    height: 1px;        
    margin-bottom: 10%;
    }
.avtive-box-detail{
    background: #FFF;
    margin: auto;
    padding: 10px;
}
.date-newsactive-box{
    color: #e0c83c;    
    line-height: 0.5;
    font-size: 22px;
    margin: 0 auto 10%;
}
.date-newsactive-box h1{
    font-size: 50px;
    font-family: 'kit75f';
    margin: 0;
}
.detail-newsactive-box h1{
    font-size:26px;
    color: #000;
}
.detail-newsactive-box{
    font-size: 22px;
    color: #8e8d8d;
}
.img-newsactive-box{
    margin: 15px auto;
}
.line-active{
    border-bottom: 1px solid #e7e7e7;
    margin: 5% auto;
    width: 100%;
}
/*------footer------
///////////////////////////////////////////////////////////////////////////////////////////////*/
.footer{
	background: #ffffff;
	padding: 30px 0;
    box-shadow: 0 -1px 30px rgba(0,0,0,0.2);
}
.bg-copyright{
    text-align: center;
    color: #FFF;
    background: #e47c24; /*#E47C24*/
    padding: 15px 0;
    font-size: 22px;
}
.footer-logo a{
    display: block;
    margin-bottom: 10px;
}
.footer-logo .spon-logo a{
    display: inline-block;
    padding: 0 10px;
    margin-bottom: 0;
}
.address-footer{
    margin: 5% auto;
}
.address-footer img{
    display: inline-block;
    vertical-align: top;
}
.address-footer p{
    vertical-align: top;
    font-size: 26px;
    display: inline-block;
}
.address-footer span{
    display: inline-block;
    color: #e47c24;
    font-size: 24px;
}
.social-footer, .line-idadd { 
    text-align: center;
}
.social-footer h1{
    font-size: 26px;
}
.line-idadd{
    font-size: 24px;
    margin: 10px auto;
    color: #e47c24;
}
.line-idadd span{
    color: #000;
}

/*///////////////////////////////////////////////////////////////////////////about-us///////////////////////////////////////////////////////////////////////////*/
.text-indent{
	text-indent:30px;
}


/*-----postfolio-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.box-portfolio{
	/*margin:10px 0;
	padding: 2px ;*/
	height: 100%;
}
.box-portfolio-img{
	width:100%;
	height: 100%;
	position:relative;
	overflow:hidden;
}
.box-portfolio-img img{
	width:100%;
	transition: all 0.3s;
}
.box-portfolio-img:hover img{
	transform: scale(1.08);
}

/*************/
.box-portfolio-img .box-img{
	width: 100%;
	height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    padding-bottom: 100%;
}
.box-portfolio:hover .box-portfolio-img .box-img img
.box-portfolio-img .box-img:hover img
{
	top: 0%;
    left: 0%;
}
.box-portfolio-img .box-img img{
	/*min-height: 100%;*/
    width: auto;
	max-width: 100%;
    max-height: 100%;
	top: 0;
    left: 0;
	bottom: 0;
    right: 0;
    position: absolute;
}
.box-portfolio-img .box-img:hover img {
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.box-img img {
    transition: all 0.3s;
}
/*************/


.box-portfolio-img .bg{
	z-index:50;
	opacity:0;
	width:100%;
	height:100%;
	text-align:center;
	/*padding-top:35%;*/
	position:absolute;
	/*top:40%;*/
	background:rgba(255,255,255,0.8);
	transition: all 0.3s;
}
.box-portfolio-img:hover .bg{
	opacity:1;
}
.box-portfolio .readmore{
	z-index:50;
	color:#e47c24;
    /*font-family: 'kit65f';*/
	display:inline-block;
	/*border-radius: 20px;*/
	height: fit-content;
    width: fit-content;
	margin: auto;
	text-align:center;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	opacity:0;
	transition: all 0.3s;
}
.box-portfolio:hover .readmore{
	opacity:1;
}
.border-read{
	padding: 5px 30px;
    border: 2px solid	#e47c24;
}
.font-name-port{
	font-size:2.5rem;
}
.fancybox-caption {
    font-size: 18px !important;
}
/*-----Cate-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.main-cate {
	list-style:none ;
	text-align:center !important;
}
.main-cate li{
    display: inline-block;
    cursor: pointer;
    font-weight: 300;
	color:#464646;
    text-transform: uppercase;
	padding: 0px 15px;
    /*outline: 1px solid #464646;*/
    margin: 0 1%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.main-cate li.active,
.main-cate li:hover{
    color: #FFF;
    background: #e47c24;
}


.box-main-cate{
	border-bottom: 1px solid #e5e5e5;
	margin-bottom:10px;
}
.box-main-cate-img{
	position: relative;
    overflow: hidden;
    padding-bottom: 75%;
}
.box-main-cate-img img{
	height: auto;
     height: 100%; 
    /*width: 100%;*/
     width: auto; 
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.font-web{
	color:#E47C24;
}
/*-----News----/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.news-img{
   position: relative;
    overflow: hidden;
    padding-bottom: 75%;
    /*background: #FFFFFF;
    margin: 10px 0;*/
}
.news-img img {
	height: auto;
    /*height: 100%;*/
     width: 100%; 
    /*width: auto;*/
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.box-news-text{
	position: absolute;    
	bottom: 0;    
	background-color: black;    
	background-color: rgba(0, 0, 0, 0.75);    
	color: #FFF; 
	width: 100%;
}
.news-item:hover .box-news-text,
.box-news-text:hover{
	background-color: white;    
	background-color: rgba(255, 255, 255, 1);    
	color: #0c3a77; 
	transition: all 0.3s ease-in-out;
	box-shadow: 1px 1px 20px rgba(19, 44, 155,1);
}
.ellipsis {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
/*-----News-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.box-title-news {
	border-bottom:1px solid #afafaf;
}
.box-detail{
	padding:5px 10px;
	display:inline-block;
	line-height:1;
	border-radius: 5rem;
	float: right;
	font-size: 1rem;
	background: rgb(255, 255, 255);
	color: rgb(162,29,33);
    border: 2px solid rgb(162,29,33);
}
.clamp-text {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.line-clamp-3 {
    -webkit-line-clamp: 3;
    height: calc(1em * 1.5 * 3);
}
.box-detail:hover{
	transition: all 0.3s;
	background:#E47C24;
	color:#ffffff;
	/*border: 2px solid #ffffff;*/
}

/*.readmore{
	background:#A21D21;
	padding:0 10px;
	display:inline-block;
	color:#ffffff;
	font-size: 1.2rem;
	border: 2px solid #ffffff;
}
.readmore:hover {
	transition: all 0.8s ;
	background: rgb(255, 255, 255);
	color: rgb(162,29,33);
    border: 2px solid rgb(162,29,33);
}*/


/*///////////////////////////////////////////////////////////////////////////product///////////////////////////////////////////////////////////////////////////*/

.box-product{
	padding:10px;
	background:#FFF;
	font-size:23px;
	line-height:1.2;
	text-align:center;
	margin-bottom:20px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
.box-product:hover{
	transition: all 0.3s;
    box-shadow: 0px 0px 5px rgba(12, 106, 105,0.5);
}
.box-product-img{
	position: relative;
	overflow:hidden;
	padding-bottom: 100%;
	margin-bottom:10px;
}
.box-product-img img{
	height:auto;
	width:100%;
	position:absolute;
	top:50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%) scale(1);
	-webkit-transform: translate(-50%,-50%) scale(1);
	-moz-transform: translate(-50%,-50%) scale(1);
	-o-transform: translate(-50%,-50%) scale(1);
	transform: translate(-50%,-50%) scale(1);
	transition: all 0.3s;
}
.box-product-img:hover img{
	-ms-transform: translate(-50%,-50%) scale(1.1);
	-webkit-transform: translate(-50%,-50%) scale(1.1);
	-moz-transform: translate(-50%,-50%) scale(1.1);
	-o-transform: translate(-50%,-50%) scale(1.1);
	transform: translate(-50%,-50%) scale(1.1);
}

.box-product-title{
	color:#e47c24; 
	font-size:27px;
}
.box-product-read{
	width:80%;
	background:#CCC;
	color:#000;
	margin:10px auto 10px auto;
	padding:5px 0;
}
.box-product-read:hover{
	background:#e47c24;
	color:#FFF;
	transition: all 0.3s;
}



/*///////////////////////////////////////////////////////////////////////////contact-us///////////////////////////////////////////////////////////////////////////*/
.font24{ font-size:24px; }
.right { float:right;}
.red{ color:#F00; }
.box-title{
    font-size: 2.5rem;
    color: #e47c24;
}
.font-head {
	color: #696969;
    font-size: 2rem;
    border-bottom: 2px solid #e47c24;
}
.btn { font-size:inherit; }
.right { float:right; }
.contact-list{
	list-style: none;
	float:left;
}
.contact-list a:hover i{
	color: #b00713;
}
.contact-list a h1 .svg-inline--fa:hover {
	padding:0 3px;
	border-radius:3px;
	transition: all 0.6s;
}
.contact-list a h1 .fa-youtube-square:hover {
	color:#FFF;
    background: #d72a26;
}
.contact-list a h1 .fa-pinterest-square:hover {
	color:#FFF;
    background: #e60023;
}

.contact-list a h1 .fa-facebook-square:hover{
	color:#FFF;
	background:#314987;
}
.contact-list a h1 .fa-instagram:hover{
	color:#FFF;
	background-image: linear-gradient(-135deg, #231557 0%, #44107A 29%, #FF1361 67%, #FFF800 100%);
}
.contact-list a h1 .fa-map-marker:hover{
	color:#FFF;
	background:#ee7600;
}
.contact-list a h1 .fa-line:hover{
	color:#FFF;
	background:#00b900;
}

.btn-send{
	color: #f9f9f9;
	background: #464646;
	border:none;
	text-align:center;
	padding:0 10px;
	width:100%;
}
.btn-send:hover{
	transition: all 0.6s;
	color: #ffffff;
	background: #3b3b3b;
}

iframe.map   {
	width:100%; height:300px;
	box-shadow: 1px 1px 2px #c4c4c4;
	border:10px solid #FFF;
	overflow:hidden;
	text-align:center;
}
.form-control , select.form-control{
	border: 1px solid #555555;
	border-radius: 0px;
	font-size: 18px;
}
   select>option.form-control{
		border: 1px solid #555555;
		background: #EEDD82;
   }
hr {
	border-top: 2px solid #e8e0e0;
}
.form-control:focus {
	border-color: #E47C24;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(200,200,200,.075), 0 0 8px rgb(162,29,33);
	box-shadow: inset 0 1px 1px rgba(200,200,200,.075), 0 0 8px rgb(162,29,33);
}
.glyphicon {
	color: #555555;
}
.bg-content,
.bg-white{
	min-height:300px;
}



/*///////////////////////////////////////////////////////////////////////////pagelist///////////////////////////////////////////////////////////////////////////*/
.pagelist{
 float:right;
 padding:5px;
 border-radius:0px;
 margin:0 5px 20px 5px;
}
.pagelist li{
 display:inline-block;
 font-size:23px;
 cursor:pointer;
}
.pagelist li.disabled a,
.pagelist li.disabled a:hover{
	 color:#0e0e0e;
	 transition: all 0.4s;
}
.pagelist li.disabled a,
.pagelist li.disabled a:hover{
 color:#d4d4d4;
}
.pagelist li a{
	color:#777;
	display:block;
	padding:0px 12px;
	font-style:italic;
	font-weight:bold;
}
.pagelist li a i.fa{
 font-size:18px;
 vertical-align: middle;
}

.pagelist>li:first-child>a, .pagelist>li:first-child>span , .pagelist>li:last-child>a, .pagelist>li:last-child>span {
 border-radius:0px;
}

.pagelist li a:hover{
    color: #e47c24;
	transition: all 0.4s;
    border-bottom: 1px solid #e47c24;
}
.pagelist li.active a {
    color: #e47c24;
    border-bottom: 1px solid #ffffff;
}




/*///////////////////////////////////////////////////////////////////////////media///////////////////////////////////////////////////////////////////////////*/
/*sm-size*/
@media (min-width: 576px) {
    .recomment-box{
        margin: 5% auto 0;
        min-height: 300px;
    }
    .recomment-box .detail-recomment {
        background: #ffffff;
        position: inherit;
        bottom: auto;
        z-index: 99;
        margin: auto;
        width: 80%;
        top: auto;
        left: auto;
        font-size: 22px;
        color: #000;
        padding: 10px 0;
        transform: translate(0,0);
    }
    .detail-recomment h1{
        font-size: 20px;
    }
    .detail-recomment p{
        font-size: 16px;
    }
    .readmore-box{
        float: right;
    }
}
/**************************/
@media (max-width: 767px ) {
.font-head{ font-size:1.5rem;}
.font24{ font-size:20px; }
	body{
		max-width: 100% !important;
	}
	.navbar-collapse{
		position: fixed;
		width: 250px;
		background: #fff;
		height: 100% !important;
		max-height: none !important;
		top: 0;
		display: block;
		left: -250px;
		margin: 0 !important;
		z-index: 9999;
	}
	.navbar-collapse.in{
		left: 0 !important;
	}
	.navbar-collapse.show{
		display:block;
		left: 0 !important;
	}
	.all-container{
		width: 100%;
	}
	.all-container.-collapse{
		margin-left: 250px;
	}
	.headbar-top, .navbar-collapse, .navbar-collapse.collapsing, .all-container.all-container.all-container {
		transition: all 0.5s !important;
	}
	.headbar-top.-collapse {
		margin-left: 250px;
		width:100%;
	}
}
/*///////////////////////////////////////////////////////////////////////////media///////////////////////////////////////////////////////////////////////////*/


/*///////////////////////////////////////////////////////////////////////////loading///////////////////////////////////////////////////////////////////////////*/
.box-loading #overlay{
  position:fixed;
  z-index:99999;
  top:0;
  left:0;
  bottom:0;
  right:0;
  background:rgba(0,0,0,0.9);
  transition: 1s 0.4s;
}
.box-loading #progress{
/*  height:1px;
  background:#fff;
  position:absolute;
  width:0;
  top:50%;*/
}
.box-loading #progstat{
  font-size:0.7em;
  letter-spacing: 3px;
  position:absolute;
  top:50%;
  margin-top:-40px;
  width:100%;
  text-align:center;
  color:#fff;
}







